main {
	background-color: #005366;
}

.login-container {
	display: flex;
	
	justify-content: center;
	align-items: center;
	
	width: 400px !important;
	height: 300px !important;
	
	padding-bottom: 30px;
}

.card-body {
	display: flex;
	flex-direction: column;
	
	justify-content: center;
	align-items: center;
	
	width: 80%;
}

.logo-container {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	
	justify-content: center;
	align-items: center;
	
	width: 100%;
	height: 50%;
}

.logo-container > img {
	width: 60px;
}

.logo-container > span {
	display: flex;
	margin: 20px;
	
	font-size: 24px;
    font-weight: 700;
    color: #012970;
    font-family: "Nunito", sans-serif;
}

form {
	display: flex;
	flex-direction: column;
	
	justify-content: center;
	
	gap: 20px;
	
	width: 100%;
	height: 50%;
	
	padding-bottom: 20px;
}

.credits {
	text-align: center;
	
	color: #fff;
}

a {
	color: #717ff5 !important;
}